<style type='text/css'>
<!--
body{ 
font-family : ‚l‚r ‚oƒSƒVƒbƒN; 
font-size : 10pt; 
color : #5F5F5F; 
line-height : 16pt; 
}

A.l1		{ color : #ffffff;text-decoration : none;}
A.l1:link	{ color : #5f5f5f;}
A.l1:visited	{ color : #5f5f5f; }
A.l1:active	{ color : #5f5f5f; }
A.l1:hover	{ color : #FFFFFF; background-color : #8080C0; }

A.l2		{ color : #ffffff;text-decoration : none;}
A.l2:link	{ color : green;}
A.l2:visited	{ color : green; }
A.l2:active	{ color : green; }
A.l2:hover	{ color : #FFFFFF; background-color : green; }

A.l3		{ color : #ffffff;text-decoration : none;}
A.l3:link	{ color : orange;}
A.l3:visited	{ color : orange; }
A.l3:active	{ color : orangef; }
A.l3:hover	{ color : #FFFFFF; background-color : orange; }

.dl{ 
padding : 4pt; 
border-top   : dotted 1px #cdcdcd ;
  font-size : 10pt;
}

.dlb{ 
padding : 8px; 
border-top   : groove 1px orange ;
  font-size : 9pt;
line-height : 14pt; 
}


TR,TD{ 
font-family : ‚l‚r ‚oƒSƒVƒbƒN; 
font-size : 10pt; 
color : #5F5F5F; 
line-height : 14pt; 
}

.font1 { font-size: 8.5
pt;color : #222222; line-height : 13pt; } 

.font2 { font-size: 8.2pt;color : #0080ff; line-height : 13pt; text-indent : 12pt;}

.font3 { font-size: 8pt;color : #0080ff; line-height : 8pt;margin : 0px;}

.sidebar {
	width:60%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8p 0px;
	background-color: #F4FDFF;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color:#7AA1DF;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:10pt;
	}

.sb1 {
	color: #004B7C;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12pt;
	background-color: #ffffff;
	text-align: left;
	padding: 2px;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-width: 0px 0px 1px 8px;
	border-style: solid;
	border-top-color:#ff8040;
	border-bottom-color:#ff8040;
	border-right-color:#ff8040;
	border-left-color:#ff8040;
	}
.sb2 {
	color: #8080c0;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12pt;
	background-color: #ffffff;
	text-align: left;
	padding: 2px;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-width: 0px 0px 1px 8px;
	border-style: solid;
	border-top-color:#8080c0;
	border-bottom-color:#8080c0;
	border-right-color:#8080c0;
	border-left-color:#8080c0;
	}
	
.sb3 {
	color: #004B7C;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12pt;
	background-color: #ffffe9;
	text-align: left;
	padding: 2px;
	width=680px;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-width: 0px 0px 4px 12px;
	border-style: solid;
	border-top-color:#ff8040;
	border-bottom-color:#ff8040;
	border-right-color:#ff8040;
	border-left-color:#ff8040;
	}

.sb4 {
	color: #00c000;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	background-color: #ffffe9;
	text-align: left;
	padding: 2px;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-width: 0px 0px 1px 6px;
	border-style: solid;
	border-bottom-color:#00c000;
	border-left-color:#00c000;
	}

.box1{
	padding: 5px 10px 15px 20px;
	background-color: #85B9E9; 
}

.box2{
	font-size: 12pt;
	color: #ffffff;
	padding: 5px 10px 15px 20px;
	background-color: #85b9e9;
	width: 680;
	border-width: 4px 0px 0px 0px;
	border-style: solid;
	border-top-color:#0066cc;
}
.box3{
	font-size: 12pt;
	font-weight: bold; 
	color: #ffffff;
	height: 24px;
	padding: 5px 10px 15px 20px;
	background-color: #85b9e9;
	border-width: 4px 0px 0px 0px;
	border-style: solid;
	border-top-color:#0066cc;
}

.box4{
	font-size: 12pt;
	font-weight: bold; 
	color: #ffffff;
	height: 24px;
	padding: 5px 10px 15px 20px;
	background-color: #8fbc8f;
	border-width: 4px 0px 0px 0px;
	border-style: solid;
	border-top-color:#006400;
}
.sat {
	color: #004B7C;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	background-color: #dae7f8;
	text-align: left;
	padding: 2px;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-width: 0px 0px 1px 8px;
	border-style: solid;
	border-top-color:#5B92E6;
	border-bottom-color:#5B92E6;
	border-right-color:#5B92E6;
	border-left-color:#5B92E6;

	}

.sun {
	color: #004B7C;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	background-color: #f7c9c1;
	text-align: left;
	padding: 2px;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-width: 0px 0px 1px 8px;
	border-style: solid;
	border-top-color:#f92500;
	border-bottom-color:#f92500;
	border-right-color:#f92500;
	border-left-color:#f92500;

	}

p.level2 {
	margin-left: 1.5em ;
}


.line1{
	border-style: dotted none none none; 
	border-top-width: 2px; 
	border-top-color: #cccccc; 
}

.leftcol{
	width:70%;
	fload:left;
}

.rightcol{
	width:30%;
	fload:right;
}

-->
</style>
